<Project Sdk="Microsoft.NET.Sdk">
  <ItemGroup>
    <PackageReference Include="FreeSql" />
    <PackageReference Include="FreeSql.Extensions.JsonMap" />
    <PackageReference Include="Yitter.IdGenerator" />
  </ItemGroup>
</Project>
